Radiální nízkotlaké ventilátory RFC / RFE, Strana 2

Najpredávanejšie

SMO 90-Z
2-3 týždne
Kód: AL841258
 
€40,96
(€33,85 bez DPH)
SMO 90-E
2-3 týždne
Kód: AL843111
 
€49,41
(€40,83 bez DPH)
SMO 90-AKV2
2-3 týždne
Kód: AL843113
 
€151,42
(€125,14 bez DPH)

Radenie produktov

278 položiek celkom

Výpis produktov

RFC 280-15/1,5-3-L-E
€950,04 bez DPH
€1 149,55 / ks

Ventilátor RFC 280-15/1,5-3-L-E je radiální nízkotlaký...

Kód: AL22555
RFC 280-15/1,5-3-L-E-H
€1 053,17 bez DPH
€1 274,33 / ks

Ventilátor RFC 280-15/1,5-3-L-E-H je radiální nízkotlaký...

Kód: AL838174
RFC 280-15/1,5-3-L-E-HL
€1 053,17 bez DPH
€1 274,33 / ks

Ventilátor RFC 280-15/1,5-3-L-E-HL je radiální...

Kód: AL847152
RFC 280-15/1,5-3-P-E
€950,04 bez DPH
€1 149,55 / ks

Ventilátor RFC 280-15/1,5-3-P-E je radiální nízkotlaký...

Kód: AL22055
RFC 280-15/1,5-3-P-E-H
€1 053,17 bez DPH
€1 274,33 / ks

Ventilátor RFC 280-15/1,5-3-P-E-H je radiální nízkotlaký...

Kód: AL838173
RFC 280-15/1,5-3-P-E-HL
€1 053,17 bez DPH
€1 274,33 / ks

Ventilátor RFC 280-15/1,5-3-P-E-HL je radiální...

Kód: AL847159
RFC 315-10/1,1-3-L-E
€1 194,41 bez DPH
€1 445,24 / ks

Ventilátor RFC 315-10/1,1-3-L-E je radiální nízkotlaký...

Kód: AL23315
RFC 315-10/1,1-3-L-E-H
€1 337,80 bez DPH
€1 618,74 / ks

Ventilátor RFC 315-10/1,1-3-L-E-H je radiální nízkotlaký...

Kód: AL838200
RFC 315-10/1,1-3-L-E-HL
€1 337,80 bez DPH
€1 618,74 / ks

Ventilátor RFC 315-10/1,1-3-L-E-HL je radiální...

Kód: AL847184
RFC 315-10/1,1-3-P-E
€1 194,41 bez DPH
€1 445,24 / ks

Ventilátor RFC 315-10/1,1-3-P-E je radiální nízkotlaký...

Kód: AL23305
RFC 315-10/1,1-3-P-E-H
€1 337,80 bez DPH
€1 618,74 / ks

Ventilátor RFC 315-10/1,1-3-P-E-H je radiální nízkotlaký...

Kód: AL838199
RFC 315-10/1,1-3-P-E-HL
€1 337,80 bez DPH
€1 618,74 / ks

Ventilátor RFC 315-10/1,1-3-P-E-HL je radiální...

Kód: AL847191
RFC 315-15/1,5-3-L-E
€1 170,79 bez DPH
€1 416,65 / ks

Ventilátor RFC 315-15/1,5-3-L-E je radiální nízkotlaký...

Kód: AL23215
RFC 315-15/1,5-3-L-E-HL
€1 314,71 bez DPH
€1 590,80 / ks

Ventilátor RFC 315-15/1,5-3-L-E-HL je radiální...

Kód: AL847204
RFC 315-15/1,5-3-L-E-HL
€1 314,71 bez DPH
€1 590,80 / ks

Ventilátor RFC 315-15/1,5-3-L-E-HL je radiální...

Kód: AL838226
RFC 315-15/1,5-3-P-E
€1 170,79 bez DPH
€1 416,65 / ks

Ventilátor RFC 315-15/1,5-3-P-E je radiální nízkotlaký...

Kód: AL23205
RFC 315-15/1,5-3-P-E-H
€1 314,71 bez DPH
€1 590,80 / ks

Ventilátor RFC 315-15/1,5-3-P-E-H je radiální nízkotlaký...

Kód: AL838225
RFC 315-15/1,5-3-P-E-HL
€1 314,71 bez DPH
€1 590,80 / ks

Ventilátor RFC 315-15/1,5-3-P-E-HL je radiální...

Kód: AL847211
RFC 355-10/1,5-3-L-E
€1 417,83 bez DPH
€1 715,58 / ks

Ventilátor RFC 355-10/1,5-3-L-E je radiální nízkotlaký...

Kód: AL24545
RFC 355-10/1,5-3-L-E-H
€1 586,98 bez DPH
€1 920,24 / ks

Ventilátor RFC 355-10/1,5-3-L-E-H je radiální nízkotlaký...

Kód: AL838252
RFC 355-10/1,5-3-L-E-HL
€1 586,98 bez DPH
€1 920,24 / ks

Ventilátor RFC 355-10/1,5-3-L-E-HL je radiální...

Kód: AL847242
RFC 355-10/1,5-3-P-E
€1 417,83 bez DPH
€1 715,58 / ks

Ventilátor RFC 355-10/1,5-3-P-E je radiální nízkotlaký...

Kód: AL24045
RFC 355-10/1,5-3-P-E-H
€1 586,98 bez DPH
€1 920,24 / ks

Ventilátor RFC 355-10/1,5-3-P-E-H je radiální nízkotlaký...

Kód: AL838251
RFC 355-10/1,5-3-P-E-HL
€1 586,98 bez DPH
€1 920,24 / ks

Ventilátor RFC 355-10/1,5-3-P-E-HL je radiální...

Kód: AL847249

Ovládacie prvky výpisu

278 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty